javax.xml.stream

## Interface Location

-     public interface Location

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCharacterOffset()`
    `int` | `getColumnNumber()`
    `int` | `getLineNumber()`
    `java.lang.String` | `getPublicId()`
    `java.lang.String` | `getSystemId()`

- - ### Method Detail

    - #### getCharacterOffset

          int getCharacterOffset()

    - #### getColumnNumber

          int getColumnNumber()

    - #### getLineNumber

          int getLineNumber()

    - #### getPublicId

          java.lang.String getPublicId()

    - #### getSystemId

          java.lang.String getSystemId()

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.